{% extends 'base.html.twig' %}
{% form_theme form with ['bootstrap_4_layout.html.twig', _self] %}
{% block content %}
  <div class="container">
    {{ form_start(form) }}
    {{ form_rest(form) }}
    <button type="submit" class="btn btn-primary">{{ 'comsa_sulu_shopping_cart.continue'|trans }}</button>
    {{ form_end(form) }}
  </div>
{% endblock %}

{% block _form_paymentMethod_widget %}
  <table class="table">
    <thead>
    <tr>
      <th>{{ 'comsa_sulu_shopping_cart.payment_method'|trans }}</th>
      <th>{{ 'comsa_sulu_shopping_cart.price'|trans }}</th>
    </tr>
    </thead>
    <tbody>
    {% for child in form.children %}
      <tr>
        <td>{{ form_widget(child) }}</td>
        <td>{{ form.vars.choices[child.vars.value].data.price|price }}</td>
      </tr>
    {% endfor %}
    </tbody>
  </table>
{% endblock %}
